import { Module } from '@nestjs/common';
import { AuthController } from 'src/controller/auth.controller';
import { AuthService } from 'src/service/auth.service';
import { RedisService } from 'src/service/redis.service';

@Module({
  controllers: [AuthController],
  providers: [AuthService, RedisService],
})
export class AuthModule {}
